Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:27:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ramy kest                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramy kest Bot:  Hi Ramy Kest ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653625529 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553704118            05:19 PM, 27th Apr                   fatma                   Hi Ramy , Good evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:19 PM, 27th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9653625529           05:19 PM, 27th Apr                     ramy kest                    Yes please           05:19 PM, 27th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:20 PM, 27th Apr                     ramy kest                    Ok           05:20 PM, 27th Apr                   fatma                   +971553704118 is this your correct contact number ?           05:20 PM, 27th Apr                     ramy kest                    0553704118           05:21 PM, 27th Apr                     ramy kest                    Yes it is correct           05:22 PM, 27th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           05:22 PM, 27th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:22 PM, 27th Apr                     ramy kest                    Thank you           05:23 PM, 27th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 27th Apr                     ramy kest                    When will I recieve my order?           05:23 PM, 27th Apr                   fatma                   Once we get any update we will get back to you on [email-masked]           05:23 PM, 27th Apr                   fatma                   Is there anything else i can help you with?           05:24 PM, 27th Apr                     ramy kest                    I'm travelling soon in a few days           05:24 PM, 27th Apr                     ramy kest                    Will the order come any sooner?           05:24 PM, 27th Apr                   fatma                   Yes, we will do our best to deliver the order soon           05:25 PM, 27th Apr                     ramy kest                    Ok thank you for your help           05:25 PM, 27th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463508